{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "filler",
            "block_bbox": [
              71,
              140,
              151,
              176
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                71.0,
                140.0
              ],
              [
                151.0,
                140.0
              ],
              [
                151.0,
                176.0
              ],
              [
                71.0,
                176.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1485",
            "block_bbox": [
              974,
              142,
              1049,
              176
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                974.0,
                142.0
              ],
              [
                1049.0,
                142.0
              ],
              [
                1049.0,
                176.0
              ],
              [
                974.0,
                176.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "film",
            "block_bbox": [
              1891,
              144,
              1959,
              178
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1891.0,
                144.0
              ],
              [
                1959.0,
                144.0
              ],
              [
                1959.0,
                178.0
              ],
              [
                1891.0,
                178.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Cette petite est une vraie fille pour eux qui n'ont pas d'enfants. 对没有孩子的他们来说，这个小姑娘就是他们的亲生女儿。/ Votre fille va dans quelle école? 你女儿在哪个学校读书？2.\n〈fille de qch．/ qn〉出身于…的女性后代；具有…血统的女性后裔：fille de rois 出身于王宫贵族的女子 / fille d'Eve 【谑】夏娃的后代[指女人，尤其用于指责女性缺点时] / fille de famille 大家闺秀 / fille du peuple 庶民女子 / fille de Lyon 里昂姑娘 / une fille de boulangers 一个面包商的女子 3.【俗】ma fille 我的女儿，我的孩子[注：①对年轻姑娘的昵称 ②修士对虔诚女信徒的称呼]：Voilà un cadeau pour toi，ma fille. 喏，这是给你的",
            "block_bbox": [
              77,
              200,
              992,
              607
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                77.0,
                200.0
              ],
              [
                992.0,
                200.0
              ],
              [
                992.0,
                607.0
              ],
              [
                77.0,
                607.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "一份礼物,我的孩子。/《Tu n'es pas folle d'appeler la princesse ta fille? — Je l'appelle ma fille. Je ne dis pas qu'elle est ma fille.》“莫非你疯了？把公主唤作你的女儿。”“我叫她我的女儿，并不是说她就是我的女儿。”4.【书】〈qch., fille de qch.〉…,…的产物[第1个qch.一般为阴性名词]:jalousie, fille du soupçon 嫉妒,猜疑的产物 / La paresse est la fille de l'oisiveté.懒惰是无所事事的产物。/ L'automatisation est la fille de l'informatique.自动化是计算机的产物。5.【诗】filles de la nuit 星星 / les filles du Parnasse [de Mémoire] 诗神 / filles du limon 青蛙 / filles du ciel 蜜蜂 / les filles du destin (罗马神话中的)命运三女神 / les filles de Bélial 崇拜偶像的女人;寡廉鲜耻的女人 6.【史】fille aînée de l'Eglise 教会的长女[指法兰西,即教皇对法国的称呼] / fille aînée du roi de France 巴黎大学 / filles de France 法国王室的嫡出女子 7.【园艺】fille d'artichaut 朝鲜蓟的新芽",
            "block_bbox": [
              75,
              608,
              987,
              1219
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                75.0,
                608.0
              ],
              [
                987.0,
                608.0
              ],
              [
                987.0,
                1219.0
              ],
              [
                75.0,
                1219.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "1. 女孩，姑娘，少女[注：与 garçon 相对，通常同形容词连用；单独使用表示未婚年轻女子时系俗语]：Ils ont cinq enfants: une fille et quatre garçons. 他们有 5 个孩子：1 个女孩，4 个男孩。/《Tu connais cette fille? — Oui, c'est la sœur de Julien.》“你认识这个姑娘吗？”“认识，她是于连的妹妹。”/ lycée de filles 女子中学 / sortir avec des filles 同一些女孩子外出 / Elle a mis au monde deux filles. 她生了两个女孩。/ C'est un jeu pour les filles. 这是女孩子玩的游戏。/ Il a épousé une fille de son âge. 他跟一位与他同龄的姑娘结了婚。/ fille (-)mère【古风】未婚母亲，单亲妈妈[注：现多用 mère célibataire] / grande fille 少女，大姑娘 / petite fille 小姑娘，小女孩 / vieille fille【贬】老姑娘，老处女 / Salut les filles! 姑娘们好！[注：用作呼语时常为复数] / fille à marier 待嫁的姑娘 // [用作形容词] Elle a dix-sept ans, mais elle fait très petite fille. 她虽然 17 岁了，却依旧是十足的小姑娘样。2. 年轻女人；处女[与之相对的是 jeune homme]；jeune fille 年轻姑娘；年轻女子 / nom de jeune fille 婚前的姓，旧姓 // [用作形容词] être [rester] fille【古风】还是个姑娘[指尚未婚嫁] / cesser d'être fille 不再是处女，不再独身3.[用作表示职业的无阴性形式名词的同位语] 女…：fille ingénieur [médecin] 女工程师[医生] / préférer les élèves filles aux élèves garçons 喜欢女生甚于男生 4. ⟨fille de + 无冠词名词⟩从事某种职业的女性：fille d'auberge 客栈女佣 / fille de boutique [de magasin] 女店员，女售货员 / fille de salle 饭店、医院的女工 / fille de ferme 农场女佣工 / fille de service 女佣，女招待 / fille d'honneur 侍女 / fille d'opéra【古】女歌手，舞女 / Elle avait été fille de cuisine dans un restaurant. 她早先是一家餐馆的女厨。5.（某些教会的）修女：fille du Carmel 迦密山教会修女 / les filles bleus【古】圣·奥古斯奇努斯教会修女 6.[用作形容词]（女孩）早熟的，大姑娘似的：Elle n'a que treize ans，mais elle est déjà très fille. 她只有 13 岁，却已（显得）相当成熟。7. 妓女（= fille publique，fille de joie）：fréquenter les filles 与妓女过从甚密 / fille repentie【书】改邪归正的娼妓 / fille perdue【书】生活堕落的女人 / fille à soldats【古风】慰安妇 / fille soumise [en carte]【古风】有营业执照的公娼 / fille des rues【古】在街上拉皮条的娼妓，街娼",
            "block_bbox": [
              72,
              1219,
              985,
              2649
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                72.0,
                1219.0
              ],
              [
                985.0,
                1219.0
              ],
              [
                985.0,
                2649.0
              ],
              [
                72.0,
                2649.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bonne fille ①性格温和的姑娘[用作形容词]: Elle est très bonne fille. 她性格非常温和。②【转】露骨的；上等的: une ironie bonne fille 辛辣的讽刺",
            "block_bbox": [
              74,
              2646,
              979,
              2774
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                74,
                2662
              ],
              [
                74,
                2773
              ],
              [
                978,
                2773
              ],
              [
                978,
                2646
              ],
              [
                180,
                2646
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "C'est la fille au vilain, qui en donnera le plus l'aura.【古，谚】金钱主宰一切。金钱能使鬼推磨。",
            "block_bbox": [
              73,
              2768,
              976,
              2856
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                73,
                2783
              ],
              [
                73,
                2855
              ],
              [
                604,
                2855
              ],
              [
                637,
                2855
              ],
              [
                657,
                2855
              ],
              [
                817,
                2855
              ],
              [
                880,
                2855
              ],
              [
                912,
                2855
              ],
              [
                965,
                2841
              ],
              [
                975,
                2855
              ],
              [
                975,
                2768
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être bien la fille de son père [de sa mère] (女儿)优缺点与其父[母]亲一样\nêtre fille à + inf. 是个会…的姑娘: Elle n'est pas fille à se laisser faire. 她不是任人摆布的姑娘。/ Elle aurait été fille à s'en aller avec lui. 她差点儿就跟他私奔了。",
            "block_bbox": [
              75,
              2850,
              978,
              2939
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                75,
                2850
              ],
              [
                75,
                2938
              ],
              [
                977,
                2938
              ],
              [
                977,
                2850
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1037,
              198,
              1959,
              320
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                1037.0,
                198.0
              ],
              [
                1959.0,
                198.0
              ],
              [
                1959.0,
                320.0
              ],
              [
                1037.0,
                320.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire d'une fille deux gendres 【古,转】一举两得,一箭双雕",
            "block_bbox": [
              1038,
              318,
              1889,
              362
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1038,
                333
              ],
              [
                1038,
                361
              ],
              [
                1867,
                361
              ],
              [
                1888,
                347
              ],
              [
                1888,
                318
              ],
              [
                1060,
                318
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire fille 使成女孩子气；使成女人样[尤指男孩子和小孩]：Cette coiffure fait fille. 这种发式使人变得女孩子气。",
            "block_bbox": [
              1036,
              361,
              1953,
              442
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1036.0,
                361.0
              ],
              [
                1953.0,
                361.0
              ],
              [
                1953.0,
                442.0
              ],
              [
                1036.0,
                442.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Fille et ville qui parlementent sont à moitié rendues. = Fille qui parlemente est à moitié rendue. 【古，该】答应谈判的城市[开始听从建议的女子]相当于一半到手了。【转】只要愿意听，就等于承诺了一半。",
            "block_bbox": [
              1034,
              443,
              1955,
              605
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1034.0,
                443.0
              ],
              [
                1955.0,
                443.0
              ],
              [
                1955.0,
                605.0
              ],
              [
                1034.0,
                605.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fille spirituelle 女弟子",
            "block_bbox": [
              1038,
              607,
              1380,
              646
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1038.0,
                607.0
              ],
              [
                1380.0,
                607.0
              ],
              [
                1380.0,
                646.0
              ],
              [
                1038.0,
                646.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "jouer la fille de l'air 【俗】不辞而别",
            "block_bbox": [
              1037,
              645,
              1563,
              687
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1037,
                645
              ],
              [
                1037,
                686
              ],
              [
                1562,
                686
              ],
              [
                1562,
                645
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "la fille un Tel 【俗】某小姐",
            "block_bbox": [
              1038,
              686,
              1438,
              728
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1038.0,
                686.0
              ],
              [
                1438.0,
                686.0
              ],
              [
                1438.0,
                728.0
              ],
              [
                1038.0,
                728.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "La plus belle fille du monde ne peut donner que ce qu'elle a.\n【谚】不能强人所难。",
            "block_bbox": [
              1037,
              726,
              1947,
              806
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1037,
                726
              ],
              [
                1037,
                805
              ],
              [
                1946,
                805
              ],
              [
                1946,
                726
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Voilà pourquoi votre fille est muette. 这就是你女儿不会说话的原因。[源于莫里哀剧本《屈打成医》指冗长而不得要领的解释→ muet]",
            "block_bbox": [
              1032,
              805,
              1951,
              925
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1032.0,
                805.0
              ],
              [
                1951.0,
                805.0
              ],
              [
                1951.0,
                925.0
              ],
              [
                1032.0,
                925.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "filler [filcer] n. m. 【英】[土木]填料",
            "block_bbox": [
              1018,
              926,
              1577,
              970
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1018.0,
                926.0
              ],
              [
                1577.0,
                926.0
              ],
              [
                1577.0,
                970.0
              ],
              [
                1018.0,
                970.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "filler [filer] n.m.inv.【匈牙利语】菲勒[匈牙利辅币]",
            "block_bbox": [
              1017,
              968,
              1835,
              1011
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1017,
                968
              ],
              [
                1017,
                1010
              ],
              [
                1593,
                1010
              ],
              [
                1605,
                1010
              ],
              [
                1635,
                1010
              ],
              [
                1741,
                1010
              ],
              [
                1793,
                1010
              ],
              [
                1804,
                1010
              ],
              [
                1814,
                1010
              ],
              [
                1834,
                996
              ],
              [
                1834,
                968
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fillerisation [filriza[ɑ]sjō] n. f. [土木]加填料",
            "block_bbox": [
              1015,
              1011,
              1719,
              1053
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1015.0,
                1011.0
              ],
              [
                1719.0,
                1011.0
              ],
              [
                1719.0,
                1053.0
              ],
              [
                1015.0,
                1053.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "filleriser [filrize] v.t. [土木] 加填料",
            "block_bbox": [
              1016,
              1052,
              1581,
              1094
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1016,
                1052
              ],
              [
                1016,
                1093
              ],
              [
                1580,
                1093
              ],
              [
                1580,
                1052
              ],
              [
                1037,
                1052
              ],
              [
                1026,
                1052
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fillette¹[fijet] n. f. 1. 小姑娘, 小女孩 [注: 常用作呼唤]: A quinze ans, elle a encore l'air d'une fillette. 她 15 岁了, 却依然像个小姑娘。/ Ce fut le commissaire qui sonna, et une fillette de huit ans qui ouvrit la porte. 摁响门铃的是探长, 开门的却是个 8 岁的小女孩。2. 少女: Cet enfant fait déjà fillette. 这孩子已长成少女了。// [用作同位语] pointures fillettes 少女皮鞋专柜 / rayon fillette 少女服装用品部 / taille fillette 2~14 岁少女服装的腰身",
            "block_bbox": [
              1013,
              1088,
              1954,
              1430
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1013,
                1088
              ],
              [
                1013,
                1429
              ],
              [
                1309,
                1429
              ],
              [
                1310,
                1414
              ],
              [
                1953,
                1414
              ],
              [
                1953,
                1088
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Bonjour lunettes, adieu fillettes. 【谚】人老收心[指人老了,不再迷恋色相]",
            "block_bbox": [
              1020,
              1412,
              1948,
              1502
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1020,
                1412
              ],
              [
                1020,
                1501
              ],
              [
                1361,
                1501
              ],
              [
                1874,
                1501
              ],
              [
                1947,
                1501
              ],
              [
                1947,
                1412
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire [chausser] du 42 fillette 【俗】大脚(女人)",
            "block_bbox": [
              1025,
              1496,
              1734,
              1541
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1025,
                1496
              ],
              [
                1025,
                1540
              ],
              [
                1733,
                1540
              ],
              [
                1733,
                1496
              ],
              [
                1375,
                1496
              ],
              [
                1056,
                1496
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fillette $ ^{2} $[fijet] n.f. 【俗】小酒瓶[容量为普通酒瓶的一半]",
            "block_bbox": [
              1014,
              1536,
              1858,
              1580
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1014,
                1536
              ],
              [
                1014,
                1579
              ],
              [
                1857,
                1579
              ],
              [
                1857,
                1536
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "filleul, e [fijcel] n. 1. [宗]代子，代女，教子，教女 2. [引] filleul de guerre 战时代子[在战争期间接受 marraine de guerre (代母)慰问品的士兵]",
            "block_bbox": [
              1015,
              1577,
              1945,
              1702
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1015,
                1577
              ],
              [
                1015,
                1701
              ],
              [
                1944,
                1701
              ],
              [
                1944,
                1577
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "film [film] n. m. 【英】1. 影片；拷贝；电影：film muet [parlant] 无声[有声]电影 / film à sketches 组合电影[由几部独立的短片组成] / film de long [moyen, court] métrage 长[中，短]片 / film (en) couleur(s) [noir et blanc] 彩色[黑白]影片 / le grand film 巨片；正片[一场电影的主片] / film de série B 乙级片 / film interdit aux moins de 18 ans 未满18岁者禁看的影片 / film à grand spectacle 豪华巨片 / film à effets spéciaux [à truquage] 特技片 / film sur l'écran large 宽银幕电影 / film d'art 艺术片 / film d'animation 动画片 / film documentaire 纪录片 / film scientifique 科教片 / film publicitaire 广告片 / film de cowboys (美国)西部片 (= western) / musique de film 电影音乐 / le tournage d'un film 一部影片的拍摄 / film doublé [sous-titré en chinois] 翻译[加中文字幕]片 / faire [réaliser] un film 制作电影拷贝 / passer [donner, projéter] un film en version originale 放映原版影片 / scénario d'un film 电影剧本 / montage d'un film 影片的蒙太奇[剪辑] / monter un film 剪辑一部影片 / synopsis [plans, séquences, scènes] d'un film 电影剧情简介[镜头，片断，场景] / aller voir un film de Renoir au cinéma 去电影院观看勒努瓦的一部影片 / Qui joue dans ce film? 谁主演这部片子? / Je me suis endormi pendant le film. 我在电影放映期间睡着了。/ Ce film passe dans un tel cinéma. 这部影片正在某电影院上映。2.【引】电影艺术：l'histoire du film français 法国电影艺术史 / festival du film fantastique 幻想电影艺术节 / la se-maine du film chinois au Centre Georges Pompidou 在乔治·蓬皮杜文化中心举办的中国电影艺术周 3.【摄】胶片，软片；电影胶片：rouleau de film 胶卷 / film de 35 mm de largeur 35毫米胶片 / film négatif 负片，底片 / film noir et blanc 黑白胶卷 / film couleur de haute sensibilité 高感光度彩色胶卷 / film inflammable [ininflammable] 可燃性[不可燃性]胶片 / film radiographique X 射线软片，照光用软片 / Zut, j'ai oublié de met-",
            "block_bbox": [
              999,
              1681,
              1951,
              2926
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1010,
                1697
              ],
              [
                999,
                2541
              ],
              [
                1021,
                2925
              ],
              [
                1940,
                2925
              ],
              [
                1940,
                1697
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1961,
              712,
              2112,
              845
            ],
            "block_id": 28,
            "block_order": null,
            "group_id": 28,
            "block_polygon_points": [
              [
                1961.0,
                712.0
              ],
              [
                2112.0,
                712.0
              ],
              [
                2112.0,
                845.0
              ],
              [
                1961.0,
                845.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7309237718582153,
              "coordinate": [
                71,
                140,
                151,
                176
              ],
              "order": null,
              "polygon_points": [
                [
                  71.0,
                  140.0
                ],
                [
                  151.0,
                  140.0
                ],
                [
                  151.0,
                  176.0
                ],
                [
                  71.0,
                  176.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5527690052986145,
              "coordinate": [
                974,
                142,
                1049,
                176
              ],
              "order": 1,
              "polygon_points": [
                [
                  974.0,
                  142.0
                ],
                [
                  1049.0,
                  142.0
                ],
                [
                  1049.0,
                  176.0
                ],
                [
                  974.0,
                  176.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6129577159881592,
              "coordinate": [
                1891,
                144,
                1959,
                178
              ],
              "order": null,
              "polygon_points": [
                [
                  1891.0,
                  144.0
                ],
                [
                  1959.0,
                  144.0
                ],
                [
                  1959.0,
                  178.0
                ],
                [
                  1891.0,
                  178.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.89408940076828,
              "coordinate": [
                77,
                200,
                992,
                607
              ],
              "order": 2,
              "polygon_points": [
                [
                  77.0,
                  200.0
                ],
                [
                  992.0,
                  200.0
                ],
                [
                  992.0,
                  607.0
                ],
                [
                  77.0,
                  607.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8737726211547852,
              "coordinate": [
                75,
                608,
                987,
                1219
              ],
              "order": 3,
              "polygon_points": [
                [
                  75.0,
                  608.0
                ],
                [
                  987.0,
                  608.0
                ],
                [
                  987.0,
                  1219.0
                ],
                [
                  75.0,
                  1219.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9065569639205933,
              "coordinate": [
                72,
                1219,
                985,
                2649
              ],
              "order": 4,
              "polygon_points": [
                [
                  72.0,
                  1219.0
                ],
                [
                  985.0,
                  1219.0
                ],
                [
                  985.0,
                  2649.0
                ],
                [
                  72.0,
                  2649.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8639316558837891,
              "coordinate": [
                74,
                2646,
                979,
                2774
              ],
              "order": 5,
              "polygon_points": [
                [
                  74,
                  2662
                ],
                [
                  74,
                  2773
                ],
                [
                  978,
                  2773
                ],
                [
                  978,
                  2646
                ],
                [
                  180,
                  2646
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8531208038330078,
              "coordinate": [
                73,
                2768,
                976,
                2856
              ],
              "order": 6,
              "polygon_points": [
                [
                  73,
                  2783
                ],
                [
                  73,
                  2855
                ],
                [
                  604,
                  2855
                ],
                [
                  637,
                  2855
                ],
                [
                  657,
                  2855
                ],
                [
                  817,
                  2855
                ],
                [
                  880,
                  2855
                ],
                [
                  912,
                  2855
                ],
                [
                  965,
                  2841
                ],
                [
                  975,
                  2855
                ],
                [
                  975,
                  2768
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8456076383590698,
              "coordinate": [
                75,
                2850,
                978,
                2939
              ],
              "order": 7,
              "polygon_points": [
                [
                  75,
                  2850
                ],
                [
                  75,
                  2938
                ],
                [
                  977,
                  2938
                ],
                [
                  977,
                  2850
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8230896592140198,
              "coordinate": [
                1037,
                198,
                1959,
                320
              ],
              "order": 8,
              "polygon_points": [
                [
                  1037.0,
                  198.0
                ],
                [
                  1959.0,
                  198.0
                ],
                [
                  1959.0,
                  320.0
                ],
                [
                  1037.0,
                  320.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.610991358757019,
              "coordinate": [
                1038,
                318,
                1889,
                362
              ],
              "order": 9,
              "polygon_points": [
                [
                  1038,
                  333
                ],
                [
                  1038,
                  361
                ],
                [
                  1867,
                  361
                ],
                [
                  1888,
                  347
                ],
                [
                  1888,
                  318
                ],
                [
                  1060,
                  318
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.708838164806366,
              "coordinate": [
                1036,
                361,
                1953,
                442
              ],
              "order": 10,
              "polygon_points": [
                [
                  1036.0,
                  361.0
                ],
                [
                  1953.0,
                  361.0
                ],
                [
                  1953.0,
                  442.0
                ],
                [
                  1036.0,
                  442.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.843844473361969,
              "coordinate": [
                1034,
                443,
                1955,
                605
              ],
              "order": 11,
              "polygon_points": [
                [
                  1034.0,
                  443.0
                ],
                [
                  1955.0,
                  443.0
                ],
                [
                  1955.0,
                  605.0
                ],
                [
                  1034.0,
                  605.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6719581484794617,
              "coordinate": [
                1038,
                607,
                1380,
                646
              ],
              "order": 12,
              "polygon_points": [
                [
                  1038.0,
                  607.0
                ],
                [
                  1380.0,
                  607.0
                ],
                [
                  1380.0,
                  646.0
                ],
                [
                  1038.0,
                  646.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6619390249252319,
              "coordinate": [
                1037,
                645,
                1563,
                687
              ],
              "order": 13,
              "polygon_points": [
                [
                  1037,
                  645
                ],
                [
                  1037,
                  686
                ],
                [
                  1562,
                  686
                ],
                [
                  1562,
                  645
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7087811827659607,
              "coordinate": [
                1038,
                686,
                1438,
                728
              ],
              "order": 14,
              "polygon_points": [
                [
                  1038.0,
                  686.0
                ],
                [
                  1438.0,
                  686.0
                ],
                [
                  1438.0,
                  728.0
                ],
                [
                  1038.0,
                  728.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.811718225479126,
              "coordinate": [
                1037,
                726,
                1947,
                806
              ],
              "order": 15,
              "polygon_points": [
                [
                  1037,
                  726
                ],
                [
                  1037,
                  805
                ],
                [
                  1946,
                  805
                ],
                [
                  1946,
                  726
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8555464148521423,
              "coordinate": [
                1032,
                805,
                1951,
                925
              ],
              "order": 16,
              "polygon_points": [
                [
                  1032.0,
                  805.0
                ],
                [
                  1951.0,
                  805.0
                ],
                [
                  1951.0,
                  925.0
                ],
                [
                  1032.0,
                  925.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.717050313949585,
              "coordinate": [
                1018,
                926,
                1577,
                970
              ],
              "order": 17,
              "polygon_points": [
                [
                  1018.0,
                  926.0
                ],
                [
                  1577.0,
                  926.0
                ],
                [
                  1577.0,
                  970.0
                ],
                [
                  1018.0,
                  970.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7043802738189697,
              "coordinate": [
                1017,
                968,
                1835,
                1011
              ],
              "order": 18,
              "polygon_points": [
                [
                  1017,
                  968
                ],
                [
                  1017,
                  1010
                ],
                [
                  1593,
                  1010
                ],
                [
                  1605,
                  1010
                ],
                [
                  1635,
                  1010
                ],
                [
                  1741,
                  1010
                ],
                [
                  1793,
                  1010
                ],
                [
                  1804,
                  1010
                ],
                [
                  1814,
                  1010
                ],
                [
                  1834,
                  996
                ],
                [
                  1834,
                  968
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7063356041908264,
              "coordinate": [
                1015,
                1011,
                1719,
                1053
              ],
              "order": 19,
              "polygon_points": [
                [
                  1015.0,
                  1011.0
                ],
                [
                  1719.0,
                  1011.0
                ],
                [
                  1719.0,
                  1053.0
                ],
                [
                  1015.0,
                  1053.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7328511476516724,
              "coordinate": [
                1016,
                1052,
                1581,
                1094
              ],
              "order": 20,
              "polygon_points": [
                [
                  1016,
                  1052
                ],
                [
                  1016,
                  1093
                ],
                [
                  1580,
                  1093
                ],
                [
                  1580,
                  1052
                ],
                [
                  1037,
                  1052
                ],
                [
                  1026,
                  1052
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7649968266487122,
              "coordinate": [
                1013,
                1088,
                1954,
                1430
              ],
              "order": 21,
              "polygon_points": [
                [
                  1013,
                  1088
                ],
                [
                  1013,
                  1429
                ],
                [
                  1309,
                  1429
                ],
                [
                  1310,
                  1414
                ],
                [
                  1953,
                  1414
                ],
                [
                  1953,
                  1088
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5562787055969238,
              "coordinate": [
                1020,
                1412,
                1948,
                1502
              ],
              "order": 22,
              "polygon_points": [
                [
                  1020,
                  1412
                ],
                [
                  1020,
                  1501
                ],
                [
                  1361,
                  1501
                ],
                [
                  1874,
                  1501
                ],
                [
                  1947,
                  1501
                ],
                [
                  1947,
                  1412
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6033884286880493,
              "coordinate": [
                1025,
                1496,
                1734,
                1541
              ],
              "order": 23,
              "polygon_points": [
                [
                  1025,
                  1496
                ],
                [
                  1025,
                  1540
                ],
                [
                  1733,
                  1540
                ],
                [
                  1733,
                  1496
                ],
                [
                  1375,
                  1496
                ],
                [
                  1056,
                  1496
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7552552223205566,
              "coordinate": [
                1014,
                1536,
                1858,
                1580
              ],
              "order": 24,
              "polygon_points": [
                [
                  1014,
                  1536
                ],
                [
                  1014,
                  1579
                ],
                [
                  1857,
                  1579
                ],
                [
                  1857,
                  1536
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8854276537895203,
              "coordinate": [
                1015,
                1577,
                1945,
                1702
              ],
              "order": 25,
              "polygon_points": [
                [
                  1015,
                  1577
                ],
                [
                  1015,
                  1701
                ],
                [
                  1944,
                  1701
                ],
                [
                  1944,
                  1577
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8463146090507507,
              "coordinate": [
                999,
                1681,
                1951,
                2926
              ],
              "order": 26,
              "polygon_points": [
                [
                  1010,
                  1697
                ],
                [
                  999,
                  2541
                ],
                [
                  1021,
                  2925
                ],
                [
                  1940,
                  2925
                ],
                [
                  1940,
                  1697
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.8357147574424744,
              "coordinate": [
                1961,
                712,
                2112,
                845
              ],
              "order": null,
              "polygon_points": [
                [
                  1961.0,
                  712.0
                ],
                [
                  2112.0,
                  712.0
                ],
                [
                  2112.0,
                  845.0
                ],
                [
                  1961.0,
                  845.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "Cette petite est une vraie fille pour eux qui n'ont pas d'enfants. 对没有孩子的他们来说，这个小姑娘就是他们的亲生女儿。/ Votre fille va dans quelle école? 你女儿在哪个学校读书？2.\n\n〈fille de qch．/ qn〉出身于…的女性后代；具有…血统的女性后裔：fille de rois 出身于王宫贵族的女子 / fille d'Eve 【谑】夏娃的后代[指女人，尤其用于指责女性缺点时] / fille de famille 大家闺秀 / fille du peuple 庶民女子 / fille de Lyon 里昂姑娘 / une fille de boulangers 一个面包商的女子 3.【俗】ma fille 我的女儿，我的孩子[注：①对年轻姑娘的昵称 ②修士对虔诚女信徒的称呼]：Voilà un cadeau pour toi，ma fille. 喏，这是给你的\n\n一份礼物,我的孩子。/《Tu n'es pas folle d'appeler la princesse ta fille? — Je l'appelle ma fille. Je ne dis pas qu'elle est ma fille.》“莫非你疯了？把公主唤作你的女儿。”“我叫她我的女儿，并不是说她就是我的女儿。”4.【书】〈qch., fille de qch.〉…,…的产物[第1个qch.一般为阴性名词]:jalousie, fille du soupçon 嫉妒,猜疑的产物 / La paresse est la fille de l'oisiveté.懒惰是无所事事的产物。/ L'automatisation est la fille de l'informatique.自动化是计算机的产物。5.【诗】filles de la nuit 星星 / les filles du Parnasse [de Mémoire] 诗神 / filles du limon 青蛙 / filles du ciel 蜜蜂 / les filles du destin (罗马神话中的)命运三女神 / les filles de Bélial 崇拜偶像的女人;寡廉鲜耻的女人 6.【史】fille aînée de l'Eglise 教会的长女[指法兰西,即教皇对法国的称呼] / fille aînée du roi de France 巴黎大学 / filles de France 法国王室的嫡出女子 7.【园艺】fille d'artichaut 朝鲜蓟的新芽\n\n1. 女孩，姑娘，少女[注：与 garçon 相对，通常同形容词连用；单独使用表示未婚年轻女子时系俗语]：Ils ont cinq enfants: une fille et quatre garçons. 他们有 5 个孩子：1 个女孩，4 个男孩。/《Tu connais cette fille? — Oui, c'est la sœur de Julien.》“你认识这个姑娘吗？”“认识，她是于连的妹妹。”/ lycée de filles 女子中学 / sortir avec des filles 同一些女孩子外出 / Elle a mis au monde deux filles. 她生了两个女孩。/ C'est un jeu pour les filles. 这是女孩子玩的游戏。/ Il a épousé une fille de son âge. 他跟一位与他同龄的姑娘结了婚。/ fille (-)mère【古风】未婚母亲，单亲妈妈[注：现多用 mère célibataire] / grande fille 少女，大姑娘 / petite fille 小姑娘，小女孩 / vieille fille【贬】老姑娘，老处女 / Salut les filles! 姑娘们好！[注：用作呼语时常为复数] / fille à marier 待嫁的姑娘 // [用作形容词] Elle a dix-sept ans, mais elle fait très petite fille. 她虽然 17 岁了，却依旧是十足的小姑娘样。2. 年轻女人；处女[与之相对的是 jeune homme]；jeune fille 年轻姑娘；年轻女子 / nom de jeune fille 婚前的姓，旧姓 // [用作形容词] être [rester] fille【古风】还是个姑娘[指尚未婚嫁] / cesser d'être fille 不再是处女，不再独身3.[用作表示职业的无阴性形式名词的同位语] 女…：fille ingénieur [médecin] 女工程师[医生] / préférer les élèves filles aux élèves garçons 喜欢女生甚于男生 4. ⟨fille de + 无冠词名词⟩从事某种职业的女性：fille d'auberge 客栈女佣 / fille de boutique [de magasin] 女店员，女售货员 / fille de salle 饭店、医院的女工 / fille de ferme 农场女佣工 / fille de service 女佣，女招待 / fille d'honneur 侍女 / fille d'opéra【古】女歌手，舞女 / Elle avait été fille de cuisine dans un restaurant. 她早先是一家餐馆的女厨。5.（某些教会的）修女：fille du Carmel 迦密山教会修女 / les filles bleus【古】圣·奥古斯奇努斯教会修女 6.[用作形容词]（女孩）早熟的，大姑娘似的：Elle n'a que treize ans，mais elle est déjà très fille. 她只有 13 岁，却已（显得）相当成熟。7. 妓女（= fille publique，fille de joie）：fréquenter les filles 与妓女过从甚密 / fille repentie【书】改邪归正的娼妓 / fille perdue【书】生活堕落的女人 / fille à soldats【古风】慰安妇 / fille soumise [en carte]【古风】有营业执照的公娼 / fille des rues【古】在街上拉皮条的娼妓，街娼\n\nbonne fille ①性格温和的姑娘[用作形容词]: Elle est très bonne fille. 她性格非常温和。②【转】露骨的；上等的: une ironie bonne fille 辛辣的讽刺\n\nC'est la fille au vilain, qui en donnera le plus l'aura.【古，谚】金钱主宰一切。金钱能使鬼推磨。\n\nêtre bien la fille de son père [de sa mère] (女儿)优缺点与其父[母]亲一样\n\nêtre fille à + inf. 是个会…的姑娘: Elle n'est pas fille à se laisser faire. 她不是任人摆布的姑娘。/ Elle aurait été fille à s'en aller avec lui. 她差点儿就跟他私奔了。\n\n\n\nfaire d'une fille deux gendres 【古,转】一举两得,一箭双雕\n\nfaire fille 使成女孩子气；使成女人样[尤指男孩子和小孩]：Cette coiffure fait fille. 这种发式使人变得女孩子气。\n\nFille et ville qui parlementent sont à moitié rendues. = Fille qui parlemente est à moitié rendue. 【古，该】答应谈判的城市[开始听从建议的女子]相当于一半到手了。【转】只要愿意听，就等于承诺了一半。\n\nfille spirituelle 女弟子\n\njouer la fille de l'air 【俗】不辞而别\n\nla fille un Tel 【俗】某小姐\n\nLa plus belle fille du monde ne peut donner que ce qu'elle a.\n\n【谚】不能强人所难。\n\nVoilà pourquoi votre fille est muette. 这就是你女儿不会说话的原因。[源于莫里哀剧本《屈打成医》指冗长而不得要领的解释→ muet]\n\nfiller [filcer] n. m. 【英】[土木]填料\n\nfiller [filer] n.m.inv.【匈牙利语】菲勒[匈牙利辅币]\n\nfillerisation [filriza[ɑ]sjō] n. f. [土木]加填料\n\nfilleriser [filrize] v.t. [土木] 加填料\n\nfillette¹[fijet] n. f. 1. 小姑娘, 小女孩 [注: 常用作呼唤]: A quinze ans, elle a encore l'air d'une fillette. 她 15 岁了, 却依然像个小姑娘。/ Ce fut le commissaire qui sonna, et une fillette de huit ans qui ouvrit la porte. 摁响门铃的是探长, 开门的却是个 8 岁的小女孩。2. 少女: Cet enfant fait déjà fillette. 这孩子已长成少女了。// [用作同位语] pointures fillettes 少女皮鞋专柜 / rayon fillette 少女服装用品部 / taille fillette 2~14 岁少女服装的腰身\n\nBonjour lunettes, adieu fillettes. 【谚】人老收心[指人老了,不再迷恋色相]\n\nfaire [chausser] du 42 fillette 【俗】大脚(女人)\n\nfillette $ ^{2} $[fijet] n.f. 【俗】小酒瓶[容量为普通酒瓶的一半]\n\nfilleul, e [fijcel] n. 1. [宗]代子，代女，教子，教女 2. [引] filleul de guerre 战时代子[在战争期间接受 marraine de guerre (代母)慰问品的士兵]\n\nfilm [film] n. m. 【英】1. 影片；拷贝；电影：film muet [parlant] 无声[有声]电影 / film à sketches 组合电影[由几部独立的短片组成] / film de long [moyen, court] métrage 长[中，短]片 / film (en) couleur(s) [noir et blanc] 彩色[黑白]影片 / le grand film 巨片；正片[一场电影的主片] / film de série B 乙级片 / film interdit aux moins de 18 ans 未满18岁者禁看的影片 / film à grand spectacle 豪华巨片 / film à effets spéciaux [à truquage] 特技片 / film sur l'écran large 宽银幕电影 / film d'art 艺术片 / film d'animation 动画片 / film documentaire 纪录片 / film scientifique 科教片 / film publicitaire 广告片 / film de cowboys (美国)西部片 (= western) / musique de film 电影音乐 / le tournage d'un film 一部影片的拍摄 / film doublé [sous-titré en chinois] 翻译[加中文字幕]片 / faire [réaliser] un film 制作电影拷贝 / passer [donner, projéter] un film en version originale 放映原版影片 / scénario d'un film 电影剧本 / montage d'un film 影片的蒙太奇[剪辑] / monter un film 剪辑一部影片 / synopsis [plans, séquences, scènes] d'un film 电影剧情简介[镜头，片断，场景] / aller voir un film de Renoir au cinéma 去电影院观看勒努瓦的一部影片 / Qui joue dans ce film? 谁主演这部片子? / Je me suis endormi pendant le film. 我在电影放映期间睡着了。/ Ce film passe dans un tel cinéma. 这部影片正在某电影院上映。2.【引】电影艺术：l'histoire du film français 法国电影艺术史 / festival du film fantastique 幻想电影艺术节 / la se-maine du film chinois au Centre Georges Pompidou 在乔治·蓬皮杜文化中心举办的中国电影艺术周 3.【摄】胶片，软片；电影胶片：rouleau de film 胶卷 / film de 35 mm de largeur 35毫米胶片 / film négatif 负片，底片 / film noir et blanc 黑白胶卷 / film couleur de haute sensibilité 高感光度彩色胶卷 / film inflammable [ininflammable] 可燃性[不可燃性]胶片 / film radiographique X 射线软片，照光用软片 / Zut, j'ai oublié de met-\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1961_712_2112_845.jpg\" alt=\"Image\" width=\"7%\" /></div>\n",
        "images": {
          "imgs/img_in_image_box_1961_712_2112_845.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//cc6e1479-ce6f-4024-9ea7-66d0905991c8/markdown_0/imgs/img_in_image_box_1961_712_2112_845.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A51%3A25Z%2F-1%2F%2F3773781a3c2ec857acb4ae8c80de63fb1bc352ab31934331923241b037d79e91"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//cc6e1479-ce6f-4024-9ea7-66d0905991c8/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A51%3A26Z%2F-1%2F%2F9d6e8fff032bb736ba191b0acdae09e2b8677ecd90457e840f3f82375cc095da"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//cc6e1479-ce6f-4024-9ea7-66d0905991c8/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A51%3A27Z%2F-1%2F%2F015693c46eee78ecdfcf82710834afd4693575ac94b58665f0b5b6dd17d92523"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//cc6e1479-ce6f-4024-9ea7-66d0905991c8/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A51%3A27Z%2F-1%2F%2Ffc92cb4fc6789016a092747e3abbb8c28c9436f9df8ba8f101e27c6590986fc1"
  ]
}